Loading...
Searching...
No Matches
ForceFields::MMFF::MMFFVdWRijstarEps Class Reference

`#include <Params.h>`

## Public Attributes

double | R_ij_starUnscaled
double | epsilonUnscaled
double | R_ij_star
double | epsilon

## Detailed Description

Definition at line 143 of file MMFF/Params.h.

## Member Data Documentation

## epsilon

double ForceFields::MMFF::MMFFVdWRijstarEps::epsilon

Definition at line 148 of file MMFF/Params.h.

## epsilonUnscaled

double ForceFields::MMFF::MMFFVdWRijstarEps::epsilonUnscaled

Definition at line 146 of file MMFF/Params.h.

## R_ij_star

double ForceFields::MMFF::MMFFVdWRijstarEps::R_ij_star

Definition at line 147 of file MMFF/Params.h.

## R_ij_starUnscaled

double ForceFields::MMFF::MMFFVdWRijstarEps::R_ij_starUnscaled

Definition at line 145 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h